Agritek - Bug #504

agritek app:(ouragri):In land profile,edit soil profile there(No. of times soil test done) question

missing.
10/27/2020 03:10 PM - Smita Pujar

Status: Closed Start date: 10/27/2020
Priority: 4-Medium Due date:

Assignee: Naresh Vanaparthi

Application: Severity:

Description

1.go to agritek app

2.click on land profile

3.enter the number(9632735887)

4 click on edit soil profile

5.1st question(No. of times soil test done) is missing

Expected result:
1st question should display

Actual result:
1st question not displaying.

History

#1 - 11/09/2020 01:58 PM - Maheswar Reddy

- Status changed from New to Resolved

#2 - 11/17/2020 09:32 AM - Smita Pujar

- Status changed from Resolved to Re-open

#3 - 01/29/2021 03:06 PM - Pragati Patil

- Status changed from Re-open to Closed
